Subject: [Ipsec] Finishing up on rfc3664bis (AES-XCBC-PRF-128)

From: Paul Hoffman <[email-masked]>
Date: Thu, 26 May 2005 14:01:02 -0700

Greetings again. I have not heard any comments on the latest version 
of the revision to RFC 3664, which is currently 
<http://www.ietf.org/internet-drafts/draft-hoffman-rfc3664bis-02.txt>. 
If I don't hear anything in the coming days, I'll ask for it to be 
published as an RFC.

FWIW, this draft would be greatly enhanced by having worked-out 
examples of the three different key lengths, similar to those in RFC 
3556. If any implementer of AES-XCBC-MAC-96 can do this in the near 
future, please let me know so I can add them (and an acknowledgement, 
of course) to the document.

--Paul Hoffman, Director
--VPN Consortium

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec